.star-required{
	font-size:20px;
	color:#f00;
	position:relative;
	top:3px;
}
.de-contact-button{
	background:red;
	border-radius: 12px;
	color:#fff;
	transition: background .3s;
	outline:0;
	border:0px;
	text-transform:uppercase;
	padding:10px 20px 10px 20px;
	margin-bottom:60px;
}
.de-contact-button:hover{
	background:#7A7878;
}
.error-forma{
	color:red;			
}
.response-ok-sent,.response-ok-sent-p{
	display:none;
}
iframe#kontakt-response,iframe#partner-response{
	display:none;
}